--- 
vendor: "ESRI"
id: "0"
title: "Kvartalitaiseh"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  RAEGIS.DBO.Kvartalitaiseh_JSONToFeature.fid: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  A: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ONIMI: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  OKOOD: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  Type: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  CellID: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  BB_Ratio: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  CVG: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  DUs: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  BLDG_A: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ADS_Blgs: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ADS_hasBuildings: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  ADS_DUs_Sum: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ADS_DUs_Min: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ADS_DUs_Max: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ADS_DUs_Mean: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ADS_Ermu_Blgs: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ADS_Ermu_DUs: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ADS_Ermu_DUs_fraction: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ADS_Paarismaja_Blgs: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ADS_Paarismaja_DUs: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ADS_Paarismaja_DUs_fraction: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ADS_Väike_kortermaja_Blgs: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ADS_Väike_kortermaja_DUs: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ADS_Väike_kortermaja_DUs_fraction: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ADS_Suur_kortermaja_Blgs: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ADS_Suur_kortermaja_DUs: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ADS_Suur_kortermaja_DUs_fraction: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ADS_Dominative_Bldg_Type: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  ADS_Bldg_Mix: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  Info_ParcelCount: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Info_CellArea: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Info_ParcelMeanArea: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Info_ParcelSumArea: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Info_ParcelMaxArea: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Info_ParcelMinArea: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Info_ParcelSDArea: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Info_Parcel_ARIMAA_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Info_Parcel_ARIMAA_Fraction: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Info_Parcel_ELAMUMAA_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Info_Parcel_ELAMUMAA_Fraction: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Info_Parcel_ELAMUMAA_Count: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Info_Parcel_AVALIK_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Info_Parcel_AVALIK_Fraction: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Info_Parcel_TOOTMISMAA_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Info_Parcel_TOOTMISMAA_Fraction: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Info_Parcel_MAATULUNDUSMAA_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Info_Parcel_MAATULUNDUSMAA_Fraction: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Info_Muudetavius: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  Info_Tihendamine: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  Info_Keskuselikus: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  Info_Monofunksionaalne: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  Info_Kasutusi: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Info_Dominantnekasutus: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  Info_Iseloom: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://map.rae.ee/arcgis/rest/services/Liikuvusuuring_avalik/OGCFeatureServer/collections/0/queryables"